Configuración de Cookies

Cookies técnicas

Activas
ver cookies

Son aquellas que permiten al usuario la navegación a través de la página web y la utilización de las diferentes opciones o servicios que en ella existan, incluyendo aquellas que el editor utiliza para permitir la gestión y operativa de la página web y habilitar sus funciones y servicios.

Cookies analíticas

Inactivas
ver cookies

Son aquellas que permiten al responsable de las mismas el seguimiento y análisis del comportamiento de los usuarios del sitio web. La información recogida mediante este tipo de cookies se utiliza en la medición de la actividad del sitio web, con el fin de introducir mejoras en función del análisis de los datos de uso que hacen los usuarios del servicio.

AVISO DE COOKIES

Esta página web, propiedad de SPRI, utiliza cookies propias y de terceros con la finalidad de permitir su navegación, elaborar información estadística, analizar sus hábitos de navegación y remitirle publicidad en función de los mismos. Puedes hacer clic en Aceptar para permitir el uso de todas las cookies o puedes elegir qué tipo de cookies deseas aceptar o rechazar mediante la opción Configurar Cookies. También, puedes obtener más información en nuestra Política de Cookies.Configurar cookiesAceptar

Basque Cyber Security Centre - Centro Vasco de Ciberseguridad

Múltiples vulnerabilidades en IntelliVue Patient Monitors y Avalon Fetal/Maternal Monitors de Philips

Fecha de publicación: 06/06/2018

Importancia: Alta

Recursos afectados:

  • IntelliVue Patient Monitors MP Series (MP2/ X2/ MP30/ MP50/ MP70/ NP90/ MX700/ 800) Rev B-M
  • IntelliVue Patient Monitors MX (MX400-550) Rev J-M y (X3/MX100 solo Rev M)
  • Avalon Fetal/Maternal Monitors FM20/FM30/FM40/FM50 Revisiones F.0, G.0 y J.3

Descripción:

Oran Avraham de Medigate, en coordinación con Philips, ha reportado estas vulnerabilidades a NCCIC. Una explotación exitosa de estas vulnerabilidades podría permitir a un atacante leer/escribir memoria y/o provocar una denegación de servicio a través de un reinicio del sistema, lo que puede dar lugar a un retraso en el diagnóstico y tratamiento de los pacientes.

Solución:

Philips proporcionará un parche de corrección para versiones específicas, así como una actualización para todas las versiones.

Philips ofrece las siguientes mitigaciones para estas vulnerabilidades:

  • Philips recomienda seguir las instrucciones del dispositivo afectado. Philips proporcionará soluciones para IntelliVue revisiones J-M y Avalon revisiones G.0 y J.3 en 2018 en forma de parche. Para aquellos usuarios con versiones más antiguas de IntelliVue, Philips proporcionará una ruta de actualización para las revisiones soportadas. Para las opciones de actualización, los usuarios deben comunicarse con su representante de ventas de Philips.
  • En el caso de IntelliVue Monitors, Philips recomienda a los usuarios que sigan las instrucciones de uso (Seguridad para la Guía de redes clínicas) de seguridad física y lógica. Adicionalmente, Philips recomienda a los usuarios actualizar a la revisión K.2 o posterior.
  • Para Avalon Fetal Monitor versiones G.0 y J.3 Philips recomienda a los usuarios seguir el manual de instalación y servicio (Privacidad de Datos y Requisitos de Seguridad de Red).
  • Para Avalon Fetal Monitor F.0 Philips recomienda a los usuarios que sigan las instrucciones tal como se documenta en la sección Rev J.3 Guía de servicios Privacidad de datos y Requisitos de seguridad de la red.
  • Para los usuarios con preguntas sobre sus instalaciones específicas de IntelliVue y Avalon Fetal Monitor Philips recomienda ponerse en contacto con su equipo de soporte de servicio local de Philips o con su servicio de soporte regional.

Detalle:

  • Autenticación incorrecta: Esta vulnerabilidad permite a un atacante sin autorización acceder a la memoria desde una dirección de dispositivo elegida por el atacante dentro de la misma subred. Se ha asignado el identificador CVE-2018-10597 para esta vulnerabilidad de severidad alta.
  • Exposición de la información: Esta vulnerabilidad permite a un atacante sin autorización leer memoria desde una dirección de dispositivo elegida por el atacante dentro de la misma subred. Se ha asignado el identificador CVE-2018-10599 para esta vulnerabilidad de severidad media.
  • Desbordamiento de búfer basado en la pila: Esta vulnerabilidad expone un servicio de ?echo?, en el que un búfer enviado por un atacante a una dirección de dispositivo elegida por el atacante dentro de la misma subred se copia a la pila sin verificaciones de límites, dando lugar a un desbordamiento de pila. Se ha asignado el identificador CVE-2018-10601 para esta vulnerabilidad de severidad alta.

Etiquetas: Vulnerabilidad